Issue 113362 - Implementation of UNO AWT TabPageContainer
Summary: Implementation of UNO AWT TabPageContainer
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: 3.4.0
Assignee: ocke.janssen
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-22 11:22 UTC by misheto
Modified: 2011-02-25 09:28 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description misheto 2010-07-22 11:22:31 UTC
Implementing TabPageContainer in UNO AWT it would be possible to create dialogs
with multiple tab pages.
Comment 1 misheto 2010-07-22 11:25:52 UTC
Started.
Comment 2 misheto 2010-11-08 13:39:05 UTC
reassign to oj.
oj: please take over.
Comment 3 ocke.janssen 2010-12-17 09:06:19 UTC
Fixed in cws tabcontrol
Comment 4 ocke.janssen 2011-01-19 08:24:57 UTC
Verified.
Comment 5 b.osi.ooo 2011-01-20 14:16:24 UTC
enhanced optional test gridcontrol.bas with a simple tabcontrol creation test.
Comment 6 ocke.janssen 2011-02-25 09:28:00 UTC
.